html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
a,
p,
span,
em,
small,
strong,
sub,
sup,
mark,
del,
ins,
strike,
abbr,
dfn,
blockquote,
q,
cite,
code,
pre,
ol,
ul,
li,
dl,
dt,
dd,
div,
section,
article,
main,
aside,
nav,
header,
hgroup,
footer,
img,
figure,
figcaption,
address,
time,
audio,
video,
canvas,
iframe,
details,
summary,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
}
li {
  list-style-type: none;
  font-size: 0.8rem;
}

/* Nav */

.navContainer {
  background: black;
  padding: 1rem;
  color: white;
  padding-left: 100px;
  box-shadow: 5px 5px 15px 1px rgba(0,0,0,0.57);
}

/* Main */

.mainContainer {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: calc(100% -200px);
  margin: 100px 100px 0 100px;
}

/* Main Top container */

.mainTopContainer {
  display: flex;
  flex-direction: row;
}

.smallTopContainer {
  height: 250px;
  width: 100%;
  margin: 0 10px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 10px;
  border: 1px solid;
  border-radius: 5px;
  background-color: rgba(211, 211, 211, 0.164);
  box-shadow: 5px 5px 15px 1px rgba(0,0,0,0.57);
}
.smallTopContainer:hover {
  transform:scale(1.05);
  transition: transform 250ms;
}
/* Laptop */
#feature {
  min-height: 150px;
}

/* Bank */
.balanceContainer {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.payContainer {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
#loanContainer {
  display: none;
  width: 100%;
  justify-content: space-between;
}
/* Main bottom */

.heroContainer {
  width: calc(100% -10px);
  height: 250px;
  margin: 1rem 10px 0 10px;
  border: 1px solid;
  border-radius: 5px;
  display: flex;
  background-color: rgba(211, 211, 211, 0.164);
  box-shadow: 5px 5px 15px 1px rgba(0,0,0,0.57);
}
.heroContainer:hover {
  transform:scale(1.05);
  transition: transform 250ms;
}
.heroContainer > div {
  width: 25%;
  margin: 10px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 10px;
}
.heroInformation {
  width: 50% !important;
}
#laptopName {
  margin-top: 2rem;
}
#laptopDescription {
  min-height: 140px;
  
}
.heroBuyPrice {
  display: flex;
  height: 100%;
  justify-content: center;
  align-items: center;
}
.btnContainer {
  display: flex;
  flex-direction: row;
  width: 100%;
}

img {
  background-size: cover;
  height: 200px;
  width: 200px;
}

/* Button */

.btn {
  padding: 0.4rem 0.6rem;
  font-size: 1rem;
  border-radius: 5px;
  border: none;
  width: calc(100% - 20px);
  margin: 0 10px 0 10px;
}
.btn:hover {
  opacity: 70%;
  cursor: pointer;
}
#btnLoan,
#btnRepay {
  background-color: lightgreen;
}

#btnBank {
  background-color: yellow;
}
#btnWork {
  background-color: blue;
}
#btnBuyComputer {
  background-color: lightblue;
  border: 1px solid;
}
#btnRepay {
  display: none;
}
